{
	"name": "Ubuntu",
	"image": "mcr.microsoft.com/devcontainers/base:ubuntu",
	// "build": {
	// 	"dockerfile": "Dockerfile"
	// },
	"features": {
		"ghcr.io/devcontainers/features/git:1": {},
		"ghcr.io/devcontainers/features/go:1": {},
		"ghcr.io/devcontainers/features/hugo:1": {
			"extended": true
		}
	},
	"forwardPorts": [
		1313
	],
	"postStartCommand": "hugo server --bind 0.0.0.0",
	// non-root user (e.g. for rootless podman)
	"containerUser": "vscode"
}
